<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW6</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/script.js"></script>

</head>
<body>
<div class="wrapper">
    <div class="header">
        <div class="wrap">
            <div class="logo">
                <div class="logo-ico"><img src="img/logo.png" alt="">
                </div>
                <div class="logo-name">Architect</div>
            </div>
            <menu>
                <li class="item"><a href="#posts" class="link">POPULAR POSTS</a></li>
                <li class="item"><a href="#clients" class="link">POPULAR CLIENTS</a></li>
                <li class="item"><a href="#rated" class="link">TOP RATED</a></li>
                <li class="item"><a href="#news" class="link">HOT NEWS</a></li>
            </menu>
            <div class="top-search">
                <img src="img/search.png" alt="">
                <label for="search"><input type="search" placeholder="Search..." id="search" autocomplete="off"></label>
            </div>
        </div>

    </div>
    <div class="title-zone">
        <div class="tz-solid-color">
            <div class="tz-content">
                <h1 class="tz-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
                <div class="tz-buttons"><a class="tz-subscribe" href="#">Subscribe Now</a><a class="tz-best-art"
                                                                                             href="#">Best Articles</a>
                </div>
            </div>
        </div>
    </div>
    <article class="pop-posts">
        <h3 class="title" id="posts">Most popular posts</h3>
        <div class="pop-gallery">
            <div class="pop-content">
                <a href="#" class="pop-item-1 pop-items"><img src="img/vanglo.png" alt="">
                    <div class="img-text">Vanglo House By LWPAC in Canada</div>
                </a>
                <a href="#" class="pop-item-2 pop-items"><img src="img/royal.png" alt="">
                    <div class="img-text">Royal Blossom Hotel & Spa in USA</div>
                </a>
                <a href="#" class="pop-item-3 pop-items"><img src="img/sunrice.png" alt="">
                    <div class="img-text">Sunrise Expanse Hotel in USA</div>
                </a>
                <a href="#" class="pop-item-4 pop-items"><img src="img/sunset.png" alt="">
                    <div class="img-text">Sunset Shack Hotel in Spain</div>
                </a>
                <a href="#" class="pop-item-5 pop-items"><img src="img/stargaze.png" alt="">
                    <div class="img-text">Stargaze Resort & Spa in USA</div>
                </a>
                <a href="#" class="pop-item-6 pop-items"><img src="img/glorious.png" alt="">
                    <div class="img-text">Glorious Expanse Hotel in France</div>
                </a>
            </div>
        </div>
    </article>
    <article class="grid-part">
        <div class="grid-head">
            <div class="grid-head-color">
                <div class="our-mpc">
                    <h2 class="mpc-title" id="clients">our most popular clients</h2>
                    <div class="mpc-line"></div>
                    <div class="mpc-cli">
                        <img src="img/n-post.png" alt="">
                        <img src="img/dryme.png" alt="">
                        <img src="img/HH.png" alt="">
                        <img src="img/journy.png" alt="">
                    </div>
                </div>
            </div>
        </div>
        <div class="grid-top">
            <h3 class="title g-top-title" id="rated">Top rated</h3>
            <div class="g-top-gallery">
                <img src="img/g-top-g-1.png" alt="">
                <img src="img/g-top-g-2.png" alt="">
                <img src="img/g-top-g-3.png" alt="">
                <img src="img/g-top-g-4.png" alt="">
                <img src="img/g-top-g-5.png" alt="">
                <img src="img/g-top-g-6.png" alt="">
                <img src="img/g-top-g-7.png" alt="">
            </div>
        </div>
        <div class="grid-content">
            <h3 class="g-con-title title" id="news">hot news</h3>

            <div class="g-con-gallery" style="display: none">
                <div class="g-1 g-con-g-item-1">
                    <div class="g-con-pic-1"><img src="img/g-con-g-1.png" alt=""></div>
                    <div class="g-con-title-1">Prophecy Hotel & Spa in Emirate</div>
                    <div class="g-con-text-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </div>
                </div>
                <div class="g-2 g-con-g-item-2">
                    <div class="g-con-pic-2"><img src="img/g-con-g-2.png" alt=""></div>
                    <div class="g-con-title-2">Nebula Hotel in Spain</div>
                </div>
                <div class="g-3 g-con-g-item-3">
                    <div class="g-con-pic-3"><img src="img/g-con-g-3.png" alt=""></div>
                    <div class="g-con-text-3">Western Pyramid Resort in Egypt</div>
                    <div class="g-con-text-3-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </div>
                </div>
                <div class="g-4 g-con-g-item-3">
                    <div class="g-con-pic-3"><img src="img/g-con-g-4.png" alt=""></div>
                    <div class="g-con-text-3">Grand Meadows Resort in Maldives</div>
                    <div class="g-con-text-3-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </div>
                </div>
                <div class="g-5 g-con-g-item-3">
                    <div class="g-con-pic-3"><img src="img/g-con-g-5.png" alt=""></div>
                    <div class="g-con-text-3">Wanderlust Resort in Tenerife</div>
                    <div class="g-con-text-3-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </div>
                </div>
                <div class="g-6 g-con-g-item-3">
                    <div class="g-con-pic-3"><img src="img/g-con-g-6.png" alt=""></div>
                    <div class="g-con-text-3">Twin Sanctuary Hotel in Great Britaine</div>
                    <div class="g-con-text-3-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </div>
                </div>
                <div class="g-7 g-con-g-item-2">
                    <div class="g-con-pic-2"><img src="img/g-con-g-7.png" alt=""></div>
                    <div class="g-con-title-2">Prism Hotel in Ireland</div>
                </div>
                <div class="g-8 g-1 g-con-g-item-1">
                    <div class="g-con-pic-1"><img src="img/g-con-g-8.png" alt=""></div>
                    <div class="g-con-title-1">Prophecy Hotel & Spa in Emirate</div>
                    <div class="g-con-text-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </div>
                </div>
            </div>
            <div class="show-button">show news</div>
        </div>
        <div class="grid-footer">
            <div class="bottom-rights"> All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture
                Magazine
            </div>
            <div class="bottom-ico"><img src="img/bottom-ico.png" alt=""> <img src="img/bottom-logo.png" alt=""></div>
        </div>
    </article>
</div>
    <div class="button-up">&Hat;</div>
</body>
</html>